{
  "paths": [
    {
      "_path": "bin/bedSort",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bedsort_1537159041780/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "15f521ae2fbbccd26e7b2c2c71d82e0c61cb8c0aab9d76ccc17f2dcd137f715a",
      "size_in_bytes": 2913247
    }
  ],
  "paths_version": 1
}